=== debian/changelog ===
envyng-qt (1.1.1ubuntu1) hardy; urgency=low

  * New connection detection method
  * The links in the about dialog can be selected with the mouse cursor

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Fri, 04 Apr 2008 16:31:15 +0200

envyng-qt (1.1.0ubuntu6) hardy; urgency=low

  * Fix complete dialog showed up when restart dialog should have
  * About dialog can expand now

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Wed, 02 Apr 2008 16:44:30 +0200

envyng-qt (1.1.0ubuntu5) hardy; urgency=low

  * Qtlogger should have had a Cancel button instead of a Close button
  * The restart dialog shows up instead of the complete dialog when
    required

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Wed, 02 Apr 2008 10:13:10 +0200

envyng-qt (1.1.0ubuntu4) hardy; urgency=low

  * Support for localisation
  * Symlink to the real .desktop file
  * Set title and icon for the logger

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Wed, 26 Mar 2008 15:16:13 +0100

envyng-qt (1.1.0ubuntu3) hardy; urgency=low

  * New connection detection
  * Removed connectionCheck from the interface

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sun, 23 Mar 2008 12:54:39 +0100

envyng-qt (1.1.0ubuntu2) hardy; urgency=low

  * Temporary fix for the packaging scripts
  * fix the logger
  * restore the error dialog
  * dialogs are resizable now

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Thu, 06 Mar 2008 12:31:34 +0100

envyng-qt (1.1.0ubuntu1) hardy; urgency=low

  * Added conflicts with envyng-gtk

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sun, 02 Mar 2008 05:58:40 +0100

envyng-qt (1.1.0) hardy; urgency=low

  * First release

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Sat, 01 Mar 2008 10:41:59 +0100
