## envyng-qt 2.0.1

=== debian/changelog ===
envyng-qt (2.0.1) intrepid; urgency=low

  * Fix theme integration with KDE4
  * Prevent downloads from being performed during the installation
  * Do not restart apt-cache when installing packages
  * Update the treeview after the process is complete
  * Make sure that the icon is set in the progress dialog
  * Depend on python-kde4
  * Update Standards-Version

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Thu, 02 Oct 2008 13:21:59 +0200

envyng-qt (2.0) intrepid; urgency=low

  * Add the support for envyng-core 2.0
  * Switch to treeview widget
  * Add dependency on kde-icons-oxygen

 -- Alberto Milone (tseliot) <albertomilone@alice.it>  Wed, 27 Aug 2008 17:58:44 +0200
