## envyng-qt 2.0.1ubuntu1

=== debian/changelog ===
envyng-qt (2.0.1ubuntu1) jaunty; urgency=low

  * Rebuilt to solve problems of dependencies with python2.6 of jaunty
    (lp: #344799)
  * debian/rules
   - Removed DEB_PYTHON_INSTALL_ARGS_ALL for python2.6 transition

 -- Surfaz Gemon Meme <surfaz28@gmail.com>  Wed, 18 Mar 2009 12:40:13 +0000
